Subject: Re: APAC
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Mon, 29 Jun 2020 09:30:17 -0700 (MST)

Hi Deeksha, 

I have had a long call with Yama after the feedback came from Matthew. I did explain him the feedback in detail and what needs to do. 

It is no doubt that he does work till late hours and usually extends his shifts every day by 3-4 hours but still he lags behind. I have asked him multiple times to ping me if he is stuck on a ticket as I would be able to give him way out but I he hardly comes back to me. 

He always gives excuses of calls and translations. He says that he has to translate the troubleshooting steps in JP before sending to the customer. However, I think he should have all translations by now and should have created a document as he has to go through the same troubleshooting again and again. He surely does hardwork however, for EPOS he needs to work smartly which I think is making his performance crawl. 

Last 2 days he is touching 30 + tickets wherein he was only doing 20+ tickets in the previous week. He get's an avarage of 8-9 calls per day which is again not too much. 

He left today at 6.15 PM when his shift ends at 2.30 PM and did only 38 tickets and solve 9 of them. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Monday, June 29, 2020 4:37:30 PM 
Subject: FW: APAC 

Hi Pritish, 

Please update me on Yama’s performance. As discussed on Friday, are you monitoring his daily productivity and his number of open tickets etc.? Has he shown any improvement? 

Please send me a brief daily update on what he has or hasn’t done so that I can talk to both Yama and Andres accordingly. 

Please send me his performance report for today. 

Thank you very much 

Regards, 
Deeksha 

From: "Andrés Figueroa (AFIG)" < [ mailto:[email-masked] | [email-masked] ] > 
Date: Friday, 26 June 2020 at 1:11 PM 
To: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: FW: APAC 

Hi Deeksha, 

Please give me status on the Japanese agents… any candidates? 

From: Matthew Broadley (MAEY) 
Sent: 26. juni 2020 09:32 
To: Andrés Figueroa (AFIG) < [ mailto:[email-masked] | [email-masked] ] >; Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] >; Filip Trajkov (FITR) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: APAC 

Hi Andres, 

I’m closing what I can, and I’m going through Yama’s queue daily. 
I’ve been providing a list of tickets and an order to complete them in. The list is ordered based on SLA timers, request date in addition to taking into account the priority of the case. 
I have also been leaving internal notes to try and speed things up. This morning Yama had 45 open cases, and his list was 30 cases. In ~6 hours, Yama did 19-20 cases. Most of these are easy. 15 cases still have time on there SLA and can be actioned if Yama gets through the list. 
- Twelve (12) of the cases are simply follow-ups 
- Two (2) where new RMA’s. 
- Five (5) required some action (basic troubleshooting or a phone call) 
- One (1) I provided instructions for and only needed an email to be composed and a next action. 

One thing that slows Yama down is phone calls; however, it does not explain why everything is taking so long. 
I’ve received some complaints that he has failed to follow through with customers (i.e. providing written instructions in an email after telling them he would). 
From next week I believe our best course of action is to remove Yama form all phone lines excluding the JP line. 

Yama’s documentation leaves a lot to be desired, the worst examples of this issue are when a call is taken, and no notes are left, and the case subject remains unchanged. 
Yama struggles on prioritising cases and has a bad habit of leaving cases for others if he does not know how to proceed or if the customer is difficult. 
Yama struggles as soon as the case requires anything other than basic troubleshooting and he is unable to think through an issue or find relevant information on his own. I need to provide Yama with some more training or coaching as soon as possible, focusing on being more independent and finding ways to speed him up. Currently, Yama can handle a queue size of ~50 on his own. Once this number increases, he starts to struggle. 

I do not think it would be wise to send Yama in for meetings with the JP staff. I firmly believe they would eat him alive. 

I’m not concerned about any important customers or partners from ANZ. I checked in with most of our resellers, distributors and sales team today, and the most pressing issue was stock availability. All large potential sales are under control or have had their teathing issues resolved. 

For Japan, I am concerned that our response time will drop, but we are ok for now. 

Thailand requires some more communication from our distributor to previous or existing resellers regarding RMA’s. 

For HK I have sent [ mailto:[email-masked] | 
@Heta ] a copy of the mail from Sennheiser regarding providing Chinese support. It may be a good idea to start training a Chinese agent up now in preparation for China moving across to WD. 

SG is very quiet as is India. 

The dealer locator for APAC is barren and needs to be updated. I have reached out to all APAC sales teams requesting a list of all of our partners. Unfortunately, responses have been coming in very slowly. 

[ mailto:[email-masked] | @Heta Nyrhinen (HNYR) ] The 7K potential SDW sale with the Australia tax office is going ahead. We had some teathing issues with a firmware mismatch issue (some headsets were running a higher firmware then some bases preventing hotdesking). We have resolved this issue, and everything is updating and working as intended. 

I owe [ mailto:[email-masked] | 
@Filip ] quite a few beers next time I see him for his handling of Jade and the SDW MFB issue. I know he is currently out of the office, and I would greatly appreciate everyone passing on my gratitude in case he does not see this email. 

I would also like to mention Jason has been good at asking for help when he needs it on any APAC case. I think he will be a real asset to the team. 

Sorry for the scattered email, but I hope it provides some clarity. 

 Best regards, 

Matthew Broadley 
Product Expert 
Global Support and Service 
+61 426 106 604 

	

Suite 4, Level 4, Building B · 11 Talavera Road · North Ryde · NSW 2113 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C3132e6b90d614599501208d819a30cfc%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637287535372428487&sdata=jPdhzN3XYScKirkZSxXH57O3wSYf8hDbGSFz%2FVzh6qY%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7CAFIG%40eposaudio.com%7C3132e6b90d614599501208d819a30cfc%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637287535372428487&sdata=TPGfYSp4%2BMRkNBc8XU0rZz88KDyqpriCzF3Onnv09MY%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7CAFIG%40eposaudio.com%7C3132e6b90d614599501208d819a30cfc%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637287535372438477&sdata=g4UCTaKwvFrGaWXQcGN9WDy335m726GDWo6WPdRnqNg%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C3132e6b90d614599501208d819a30cfc%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637287535372438477&sdata=hvvUaXziXaxrRPJ7d4b9OelSkKaQcj5e6teFp0Vj7as%3D&reserved=0 ] 

From: Andrés Figueroa (AFIG) < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, 26 June 2020 8:05 AM 
To: Matthew Broadley (MAEY) < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] >; Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: APAC 

Hi Matthew, please give me feedback about the situation in APAC. 

Hopefully soon we get a new Japanese. 

How is Yama doing? 

Andrés Figueroa 
Head of Global Support & Service 
+45 5618 0303 

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C3132e6b90d614599501208d819a30cfc%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637287535372448474&sdata=oIJtxVRDh3YdgtImBGngbc7RQ8%2BYuXtsEvQYC8NzlJE%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7CAFIG%40eposaudio.com%7C3132e6b90d614599501208d819a30cfc%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637287535372448474&sdata=SMcenXAOpQgcY5hRMFF8IGbt5ZGhcww4N2M218L%2BgjY%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7CAFIG%40eposaudio.com%7C3132e6b90d614599501208d819a30cfc%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637287535372458469&sdata=tucfwRlaVw6OlaG9TVxVDujkJ6SUWS2YK%2B67J9BcXgs%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C3132e6b90d614599501208d819a30cfc%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637287535372458469&sdata=U5MXbf1x0jUUsKvKzA1pClqddNai0fLcgcGWfVwUkt4%3D&reserved=0 ]